Запуск TurboConf под MS Framework NET 4

Добавил: Евгений Рыбьяков 31-08-2016 14:25

Обновлено: Евгений Рыбьяков 31-08-2016 14:32

TurboConf Запуск


TurboConf сейчас для запуска требует .NET 3.5 версии и предлагает его установить при запуске. Для других нужд он мне не нужен, и устанавливать специально его не хочется. На ноутбуке (Samsung 730u3e, W8.1) уже стоит .NET 4.6 для разных приложений, в том числе для родного самсунговского софта. Можно использовать эту версию для запуска TurboConf'а. Для этого в реестре нужно добавить DWORD ключи OnlyUseLatestCLR со значением 1 в разделах HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\.NETFramework HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\.NETFramework или выполнить код reg add "HKLM\SOFTWARE\Microsoft\.NETFramework" /v "OnlyUseLatestCLR" /t REG_DWORD /d 1 /f reg add "HKLM\SOFTWARE\Wow6432Node\Microsoft\.NETFramework" /v "OnlyUseLatestCLR" /t REG_DWORD /d 1 /f Это разрешит исполнять программы, написанные для предыдущих версий фреймворка. Это работает не для всех программ, но за последнюю пару недель TurboConf в таком режиме не подводил ни разу.


Назад к списку

Отзывы и комментарии

TurboConf

Расширение возможностей

Конфигуратора 1С

Скачать

Бесплатный пробный период 14 дней